<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/cnfo" xml:lang="es">
   <Header>
      <Title>Opciones de previsión confirmada</Title>
   </Header>
   <List>
      <ListItemHead>Toda la previsión</ListItemHead>
      <ListItem ID="all.forecast">
         <Paragraph>Toda la previsión de demanda debe considerarse como previsión confirmada.</Paragraph>
      </ListItem>
      <ListItemHead>Demanda de artículo terminado confirmada</ListItemHead>
      <ListItem ID="cnfd.end.itm.dm">
         <Paragraph>En los diferentes niveles de la estructura se distingue entre previsión no confirmada y previsión real/confirmada. Durante la explosión de MRP, se tiene en cuenta la diferencia entre las cantidades no confirmadas y las confirmadas. Por lo tanto, en el nivel de componentes se conoce la previsión confirmada y no confirmada.</Paragraph>
      </ListItem>
      <ListItemHead>Primeros períodos</ListItemHead>
      <ListItem ID="first.periods">
         <Paragraph>Sólo las cantidades previstas en el primer número de períodos deben considerarse previsión confirmada.</Paragraph>
      </ListItem>
      <ListItemHead>Ninguno</ListItemHead>
      <ListItem ID="none">
         <Paragraph>Ninguna de las previsiones de demanda se considera previsión confirmada.</Paragraph>
      </ListItem>
   </List>
</OptionList>